.thumb_table {
	left: 195px;
	top: 125px;
	width: 640px;
	position: absolute;
	overflow: visible;
	}

body {
	color: #000066;
	font-size: 10pt;
	text-decoration: none;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	}
	
a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #333333;
	}
	
a:hover { 
	text-decoration: underline; 
	color: #6699CC;
	}
	
#topLeft {
	position: absolute;
	left: 10px;
	top: 10px;
	background: url(images/top_left.jpg) no-repeat top left; 
	width: 185px; 
	height: 126px;
	z-index:1;
}
#topMid {
	position: absolute;
	left: 195px;
	top: 10px;
	height: 92px;
	width: 181px;
	background-image: url(images/top_mid.jpg);
	background-repeat: no-repeat;
	z-index: 2;	
}
		
#topRight {
		position: absolute;
		width: 600px;
		height: 92px;
		float: right;
		background-image: url(images/top.jpg);
		background-repeat: repeat-x;
		left: 361px;
		top: 10px;
		z-index: 3;
}

#topLeft2 {
	position: absolute;
	background: url(images/top_left2.jpg) no-repeat top left;
	width: 150px;
	height: 75px;
	left: 10px;
	top: 136px;
	z-index: 0;
}
#leftNav{
	background: url(images/leftNav.jpg) repeat-y top;
	width: 150px;
	height: 277px;
	position: absolute;
	left: 10px;
	top: 211px;
	z-index: 0;
}

#leftBottomA {
	position: absolute;
	background: url(images/bottom.jpg) repeat-y;
	left: 10px;
	top: 390px;
	width: 158px;
	height: 585px;
	z-index: 0;
}

#leftBottomB {
	position: absolute;
	background: url(images/bottom.jpg) repeat-y;
	left: 10px;
	top: 390px;
	bottom: auto;
	height: 1050px;
	width: 158px;
	z-index: 0;
	}

#albumLists {
	position: absolute;
	top: 200px;
	left: 15px;
	height: auto;
	width: 125px;
	float: right;
	overflow: visible;
	z-index: 999;
}

#linkList {
	display: list-item;
	list-style-position: inside;
	text-align: left;
	text-decoration: none;
	font-size: 9pt;
	}

#float {
	background-image: url(images/candle.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	width: 223px;
	height: 310px;
	float: right;
	margin: 5px;
	padding: 5px;
	clear: left;
	vertical-align: bottom;
	position: absolute;
	z-index: 0;
	left: 750px;
	top: 550px;
	}
	
#floatB {
	background-image: url(images/candle.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	width: 223px;
	height: 310px;
	float: right;
	margin: 5px;
	padding: 5px;
	clear: left;
	vertical-align: bottom;
	position: absolute;
	z-index: 0;
	left: 700px;
	top: 800px;
	}

#pageTop{
	position: absolute;
	width: 178px;
	height: 41px;
	left:770px;
	top: 655px;
	z-index: 16;
	white-space: nowrap;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13pt;
	font-weight: bold;
	color: #666666;
	text-align: center;
        white-space: nowrap;    
	padding: 5px;
	margin: 5pt;
}

#pageHead {
	position: absolute;
	width: 410px;
	height: 30px;
	left: 310px;
	top: 27px;
	z-index: 1000;
}

.Name {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #0063C6;
	font-weight: bold;
	font-size: 8.5pt;
	margin-top: 5px;
	margin-bottom: 5px;
}

#pageTopB {
	position: absolute;
	width: 178px;
	height: 41px;
	left:770px;
	top: 1273px;
	z-index: 16;
	white-space: nowrap;
}
